Subject: Re: Palo Alto
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 09:01:00 -0800 (PST)

I have been told by Kim and Dan that the City is currently not authorized to 
trade in derivatives, but that the city council will vote on an authorizing 
resolution at an April meeting.

In terms of negotiation of the ISDA, we sent out a draft to them a few weeks 
ago, but I have heard nothing back.  We are requiring a legal opinion on the 
same form that we require other municipals to give for financial trading.

Robert E. Bruce
Senior Counsel
Enron North America Corp.
T (713) 345-7780
F (713) 646-3393
[email-masked]

	Shari Stack@ECT
	02/23/2001 04:55 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT, Robert Bruce/NA/Enron@Enron
		 cc: Kim Ward/HOU/ECT@ECT, Stewart Rosman/HOU/ECT@ECT
		 Subject: Palo Alto

Dan- Have you looked into the authority of Palo Alto to buy and sell physical 
gas? 

Bob- I understand that you may be doing an ISDA with them. Have you looked 
into the authority issues yet? 

Thanks, 

Shari

----- Forwarded by Shari Stack/HOU/ECT on 02/23/2001 02:53 PM -----

	Stewart Rosman
	02/15/2001 04:38 PM
		 
		 To: Shari Stack/HOU/ECT@ECT
		 cc: 
		 Subject: Palo Alto

Shari -

Kim Ward is working with Rudwell Johnson (Credit) and Dan Hyvl (legal) to get 
authority and a master completed at Palo Alto - Can you coordinate with them 
because we need to get them an EEI? 

Stewart